#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_14_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0025, percent]
0x70,0xCD,0x01,0x80,0x04,0xD0,0x60,0x08,0xC1,0x00,0xC2,0x30,0x0A,0x59,0x00,0xE0,
0x70,0x18,0x0C,0x00,0x60,0xBC,0x91,0x05,0x00,0x00,0x00,0xC1,0x00,0x00,0x00,0x00,
0x59,0xC4,0x2C,0x00,0x10,0x0C,0x2C,0xB3,0x00,0x90,0x05,0x0E,0xD0,0x00,0xC1,0x00,
0x2D,0xB3,0x00,0x48,0x00,0xD5,0x3D,
// Unicode: [0x002D, hyphen]
0xF5,0xBF,0x10,0x11,
// Unicode: [0x0030, zero]
0x00,0xF9,0x3D,0x00,0x90,0x2C,0xF6,0x01,0xF1,0x02,0xB0,0x08,0xE4,0x00,0x60,0x0C,
0xC6,0x00,0x40,0x0E,0xB7,0x00,0x40,0x0E,0xC6,0x00,0x40,0x0E,0xE4,0x00,0x60,0x0C,
0xF1,0x02,0xB0,0x08,0x90,0x2C,0xF6,0x01,0x00,0xF9,0x3D,0x00,
// Unicode: [0x0031, one]
0x51,0xD9,0x07,0x00,0xC5,0xD9,0x08,0x00,0x00,0xB0,0x08,0x00,0x00,0xB0,0x08,0x00,
0x00,0xB0,0x08,0x00,0x00,0xB0,0x08,0x00,0x00,0xB0,0x08,0x00,0x00,0xB0,0x08,0x00,
0x00,0xB0,0x08,0x00,0x10,0xB1,0x18,0x00,0xF5,0xFF,0xFF,0x0C,
// Unicode: [0x0032, two]
0x60,0xFD,0x6D,0x00,0xA0,0x25,0xF5,0x03,0x00,0x00,0xB0,0x07,0x00,0x00,0xD0,0x06,
0x00,0x00,0xF5,0x01,0x00,0x10,0x7E,0x00,0x00,0xB0,0x0C,0x00,0x00,0xF6,0x02,0x00,
0x20,0x5F,0x00,0x00,0xD0,0x1A,0x11,0x00,0xF3,0xFF,0xFF,0x09,
// Unicode: [0x0033, three]
0x90,0xFE,0x3C,0x00,0x80,0x13,0xE8,0x00,0x00,0x00,0xF0,0x02,0x00,0x00,0xF1,0x02,
0x00,0x00,0xB9,0x00,0x00,0xF6,0x4F,0x00,0x00,0x20,0xF6,0x02,0x00,0x00,0xB0,0x07,
0x00,0x00,0xC0,0x08,0x71,0x23,0xF6,0x03,0xB2,0xFE,0x4C,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0xF4,0x00,0x00,0x10,0xFE,0x00,0x00,0xA0,0xFB,0x00,0x00,0xE4,0xF3,0x00,
0x00,0x4E,0xF2,0x00,0x90,0x0A,0xF2,0x00,0xE4,0x01,0xF2,0x00,0xFA,0xFF,0xFF,0x2E,
0x21,0x22,0xF4,0x01,0x00,0x00,0xF2,0x00,0x00,0x00,0xF2,0x00,
// Unicode: [0x0035, five]
0x60,0xFF,0xFF,0x00,0x70,0x1B,0x11,0x00,0x80,0x09,0x00,0x00,0x90,0x08,0x00,0x00,
0xA0,0xEF,0x3B,0x00,0x00,0x32,0xF9,0x02,0x00,0x00,0xC0,0x08,0x00,0x00,0x90,0x09,
0x00,0x00,0xC0,0x08,0x82,0x23,0xF8,0x02,0xB1,0xFE,0x4C,0x00,
// Unicode: [0x0036, six]
0x00,0x10,0x9B,0x00,0x00,0xE1,0x2C,0x00,0x00,0xBC,0x00,0x00,0x60,0x1E,0x00,0x00,
0xD0,0x08,0x00,0x00,0xF1,0xEB,0x7D,0x00,0xF3,0x26,0xF5,0x05,0xE3,0x00,0x90,0x0A,
0xF1,0x00,0x80,0x0A,0xC0,0x2A,0xF5,0x04,0x20,0xFC,0x6D,0x00,
// Unicode: [0x0037, seven]
0xF2,0xFF,0xFF,0x0C,0x10,0x11,0xC1,0x09,0x00,0x00,0xF2,0x02,0x00,0x00,0xC9,0x00,
0x00,0x00,0x5F,0x00,0x00,0x70,0x0E,0x00,0x00,0xD0,0x07,0x00,0x00,0xF4,0x01,0x00,
0x00,0xAB,0x00,0x00,0x20,0x3F,0x00,0x00,0x80,0x0C,0x00,0x00,
// Unicode: [0x0038, eight]
0x10,0xFA,0x6D,0x00,0x90,0x2B,0xF4,0x02,0xD0,0x05,0xC0,0x06,0xC0,0x08,0xE0,0x05,
0x40,0xAF,0xBB,0x00,0x50,0xCE,0xBF,0x00,0xF1,0x05,0xE2,0x08,0xF3,0x00,0x70,0x0B,
0xF2,0x00,0x80,0x0A,0xD0,0x2A,0xF4,0x05,0x20,0xFB,0x7D,0x00,
// Unicode: [0x0039, nine]
0x10,0xFA,0x7E,0x00,0xC0,0x2A,0xF5,0x03,0xF2,0x00,0x90,0x09,0xF2,0x00,0x60,0x0B,
0xE0,0x08,0x90,0x0B,0x30,0xFE,0xEE,0x09,0x00,0x10,0xF0,0x05,0x00,0x00,0xE7,0x00,
0x00,0x30,0x5F,0x00,0x00,0xF6,0x07,0x00,0x20,0x6E,0x00,0x00,
// Unicode: [0x003A, colon]
0xF3,0x00,0x92,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA2,0x00,0xF3,0x00,
// Unicode: [0x0041, A]
0x00,0x80,0x2F,0x00,0x00,0x00,0xD0,0x7E,0x00,0x00,0x00,0xF3,0xC8,0x00,0x00,0x00,
0xB8,0xF2,0x01,0x00,0x00,0x6D,0xD0,0x06,0x00,0x20,0x1F,0x80,0x0B,0x00,0x70,0x0C,
0x30,0x1F,0x00,0xD0,0xFF,0xFF,0x6F,0x00,0xF2,0x23,0x22,0xBA,0x00,0xC7,0x00,0x00,
0xF4,0x00,0x7B,0x00,0x00,0xE0,0x04,
// Unicode: [0x0043, C]
0x00,0xA2,0xFE,0x8D,0x00,0x20,0xAF,0x23,0x96,0x00,0xB0,0x0B,0x00,0x00,0x00,0xF0,
0x04,0x00,0x00,0x00,0xF2,0x02,0x00,0x00,0x00,0xF3,0x01,0x00,0x00,0x00,0xF2,0x02,
0x00,0x00,0x00,0xF0,0x04,0x00,0x00,0x00,0xB0,0x0B,0x00,0x00,0x00,0x30,0xAF,0x34,
0xC5,0x01,0x00,0xB3,0xFE,0x8D,0x00,
// Unicode: [0x004D, M]
0xEA,0x01,0x00,0x20,0x7F,0xFB,0x08,0x00,0xA0,0x8F,0xDB,0x1F,0x00,0xF3,0x8D,0x7B,
0x9D,0x00,0xAB,0x8A,0x7B,0xF5,0x31,0x2F,0x8A,0x7B,0xC0,0xB9,0x0A,0x8A,0x7B,0x40,
0xFF,0x02,0x8A,0x7B,0x00,0x9B,0x00,0x8A,0x7B,0x00,0x00,0x00,0x8A,0x7B,0x00,0x00,
0x00,0x8A,0x6A,0x00,0x00,0x00,0x79,
// Unicode: [0x004E, N]
0xCA,0x00,0x00,0xC5,0xFB,0x06,0x00,0xD6,0xDB,0x1E,0x00,0xD6,0x8B,0x9D,0x00,0xD6,
0x7B,0xF4,0x03,0xD6,0x7B,0xA0,0x0C,0xD6,0x7B,0x10,0x6F,0xD6,0x7B,0x00,0xE7,0xD7,
0x7B,0x00,0xD0,0xDE,0x7B,0x00,0x40,0xDF,0x6A,0x00,0x00,0xCA,
// Unicode: [0x0053, S]
0x20,0xFB,0x9E,0x00,0xE0,0x3A,0x84,0x00,0xF3,0x00,0x00,0x00,0xF3,0x03,0x00,0x00,
0xC0,0x8F,0x01,0x00,0x00,0xF8,0x6F,0x00,0x00,0x10,0xFA,0x03,0x00,0x00,0xD0,0x07,
0x00,0x00,0xD0,0x07,0xB4,0x35,0xF8,0x02,0xA1,0xFE,0x4C,0x00,
// Unicode: [0x0055, U]
0x5C,0x00,0x00,0xC6,0x6D,0x00,0x00,0xD6,0x6D,0x00,0x00,0xD6,0x6D,0x00,0x00,0xD6,
0x6D,0x00,0x00,0xD6,0x6D,0x00,0x00,0xD6,0x6D,0x00,0x00,0xD6,0x6D,0x00,0x00,0xC7,
0xAA,0x00,0x00,0xAB,0xF3,0x39,0x93,0x3F,0x40,0xEC,0xBE,0x03,
// Unicode: [0x0061, a]
0x60,0xFD,0x8E,0x00,0x70,0x25,0xE3,0x05,0x00,0x00,0xA0,0x08,0x20,0xDA,0xFE,0x08,
0xE1,0x3A,0xB2,0x08,0xF4,0x00,0xA0,0x08,0xF2,0x14,0xF7,0x08,0x70,0xFE,0x7A,0x09,
// Unicode: [0x0064, d]
0x00,0x00,0x60,0x0B,0x00,0x00,0x60,0x0C,0x00,0x00,0x60,0x0C,0x10,0xFB,0xAC,0x0C,
0xB0,0x3C,0xC4,0x0C,0xF1,0x02,0x60,0x0C,0xF3,0x00,0x60,0x0C,0xF3,0x00,0x60,0x0C,
0xF1,0x02,0x60,0x0C,0xB0,0x2B,0xE5,0x0C,0x10,0xFC,0x5C,0x0D,
// Unicode: [0x0065, e]
0x10,0xFA,0x9E,0x00,0xA0,0x2B,0xD3,0x07,0xF0,0x02,0x60,0x0C,0xF2,0xFF,0xFF,0x0D,
0xF3,0x23,0x22,0x01,0xF1,0x04,0x00,0x00,0xB0,0x3D,0x62,0x07,0x10,0xE9,0xCF,0x04,
// Unicode: [0x0069, i]
0x7B,0x36,0x00,0x6A,0x7B,0x7B,0x7B,0x7B,0x7B,0x7B,0x6A,
// Unicode: [0x006C, l]
0x4C,0x00,0x5D,0x00,0x5D,0x00,0x5D,0x00,0x5D,0x00,0x5D,0x00,0x5D,0x00,0x5D,0x00,
0x5D,0x00,0x8C,0x01,0xE4,0x0D,
// Unicode: [0x006F, o]
0x00,0xFA,0xAF,0x00,0x90,0x3C,0xC3,0x09,0xF0,0x03,0x30,0x0F,0xF2,0x00,0x10,0x2F,
0xF2,0x00,0x10,0x2F,0xF0,0x03,0x30,0x0F,0xA0,0x3C,0xC3,0x0A,0x10,0xFA,0xAE,0x00,
// Unicode: [0x0072, r]
0x6C,0xAD,0xDC,0x25,0x7B,0x00,0x7B,0x00,0x7B,0x00,0x7B,0x00,0x7B,0x00,0x6B,0x00,
// Unicode: [0x0073, s]
0x70,0xEE,0x08,0xF2,0x24,0x03,0xF4,0x02,0x00,0xB0,0xAF,0x02,0x00,0xA2,0x0E,0x00,
0x00,0x2F,0x63,0x62,0x0F,0xC3,0xDF,0x04
};
